@charset "utf-8";
/* CSS Document */

body{
	background:#fff;
	color:#404040; 
	margin:0;
	padding:0;
	font-family:"微软雅黑"
}
#wrap{
	width:1190px;
}
.w_1190{width:1190px; margin:0 auto}
.f_left{float:left}
.f_right{float:right}
a{ color:#404040}
/* 
----contant--- */

.w {
    width: 1200px;
    margin: auto;
}

/*头部¨ begin*/
.zhtop{ width:100%; height:29px; background:#fff; border-bottom:1px solid #e6e6e6; } 
.zhtop .fl{ height:29px; float:left; display:inline-block;}
.zhtop .fr{ height:29px; float:right; display:inline-block;}
.zhtop .fl li,.zhtop .fr li{ line-height:29px; float:left; }
.zhtop .fl li a{ margin-left:5px; display:inline; }
.zhtop .fl li .sfl{ margin-left:5px; display:inline}
.zhtop .fl li .spanr{ margin-right:5px; display:inline; }
.zhtop .fr li{ padding:0px 5px; color:#676767; }
.zhtop .fr li .icontoparrow{ width:10px; height:10px; background-position:-2px -14px; }
.zhtop .fr li .iconfavr{ width:14px; height:10px; background-position:-2px -2px; }
.zhtop .fr .liworkplace{ position:relative; cursor:pointer; }
.zhtop .fr .divhidden{ display:none; }
.zhtop .fr .liworkplace:hover div.divhidden, .zhtop .fr .liworkplace:hover div.divhidden_nav{ display:inline; }
.zhtop .fr .divhidden{width:72px; height:85px; border:1px solid #e6e6e6; background:#fff;  position:absolute; left:0px; top:29px;}
.zhtop .fr .divhidden_nav{ display:none; }
.zhtop .fr .divhidden_nav{width:200px; height:85px; border:1px solid #e6e6e6; background:#fff;  position:absolute; left:-130px; top:29px;}
.iconscom01 {
    background: url(../images/icons_01.png) no-repeat;
    display: inline-block;
}
/*头部¨ end*/

/**
*头部固定
*/
.o-memb-topbox{ width:100%; height:110px; /*position:absolute;*/ z-index:2;}
.memb-topbox{ width:100%; height:102px; background: url(../images/head_bj.jpg) center }
.memb-topbg{ height:8px; background:url(../images/order_top_bg.jpg) repeat-x; }
.memb-bignav{ height:102px; overflow:hidden;}
.memb-bignav li{ height:102px; float:left;margin-left: 4px;}
.memb-bignav li a{ color:#333; }
.memb-bignav li.nav-lihome{ width:106px; margin-right:0px;}
.memb-bignav li .nav-block{ width:92px; height:103px; margin:0px; display:inline-block; position:relative; }
.memb-bignav li .nav-block:hover,.memb-bignav li .nav-block.active{ background: url(../images/hove_li.jpg) }
.memb-bignav li .nav-block h3{ text-align:center; font-size:14px; position:absolute; width:100%; top: 54px; font-weight:normal; color: #fff;}
.memb-bignav li.nav-verline{ width:216px; padding-top:22px; float:left !important; height:70px; margin-left:0}
.memb-bignav li .nav-block:hover h3,.memb-bignav li .nav-block.active h3{ color:#f9f9f9;}

/*左侧栏目*/
.menu-title{ height:40px; line-height:40px; border-bottom:2px solid #0e70ba; text-indent:38px; position:relative; }
.menu-title h3{ color:#0e70ba; font-size:14px; font-weight:normal;}

/*span标签颜色定义*/
.spangray{ color:#676767; }

/*icons common*/
.iconscom01{ background:url(../images/icons_01.png) no-repeat; display:inline-block; }
.iconscom02{ background:url(../images/m_icons_01.png) no-repeat; display:block; }
.iconscom03{ background:url(../images/mc_icons.png) no-repeat; display:block; }
.iconscom04{ background:url(../images/reg_icons_01.png) no-repeat; display:block; }
.iconscom05{ background:url(../images/bid_icons_01.png) no-repeat; display:block; }
.iconscom06{ background:url(../images/icon_com_01.png) no-repeat; display:block; }

.memb-bignav .icon-system {
    width: 40px;
    height: 44px;
    background-position: -587px -48px;
}

.memb-bignav .icon-invite {
    width: 40px;
    height: 44px;
    background-position: -775px -48px;
}
.memb-bignav .icon-census {
    width: 40px;
    height: 44px;
    background-position: -648px -48px;
}
.memb-bignav .icon-purchase {
    width: 40px;
    height: 44px;
    background-position: -587px -48px;
}
.memb-bignav .icon-Myproject {
    width: 40px;
    height: 44px;
    background-position: -709px -48px;
}

/**
*会员中心 icon 
*/
.memb-bignav i{ margin:12px auto; }
.memb-bignav .icon-home{ width:44px; height:44px; background-position:0px -48px; }
.memb-bignav li .nav-block:hover .icon-home,.memb-bignav li .nav-block.active .icon-home{background-position:0px 0px; }
.icon-accountmag{ width:46px; height:44px; background-position:-58px -48px }
.memb-bignav li .nav-block:hover .icon-accountmag,.memb-bignav li .nav-block.active .icon-accountmag{ background-position:-58px 0px; }
.memb-bignav .icon-org{ width:44px; height:44px; background-position:-117px -48px; }
.memb-bignav li .nav-block:hover .icon-org,.memb-bignav li .nav-block.active .icon-org{ background-position:-117px 0px; }
.memb-bignav .icon-money{ width:33px; height:44px; background-position:-182px -48px; }
.memb-bignav li .nav-block:hover .icon-money,.memb-bignav li .nav-block.active .icon-money{ background-position:-182px 0px; }
.memb-bignav .icon-msg{ width:44px; height:44px; background-position:-234px -48px; }
.memb-bignav li .nav-block:hover .icon-msg,.memb-bignav li .nav-block.active .icon-msg{ background-position:-234px 0px; }
.memb-bignav .icon-complain{ width:44px; height:44px; background-position:-295px -48px; }
.memb-bignav li .nav-block:hover .icon-complain,.memb-bignav li .nav-block.active .icon-complain{ background-position:-295px 0px; }
.memb-bignav .icon-log{ width:44px; height:44px; background-position:-351px -48px; }
.memb-bignav li .nav-block:hover .icon-log,.memb-bignav li .nav-block.active .icon-log{background-position:-351px 0px;}
.memb-bignav .icon-deal{ width:39px; height:44px; background-position:-412px -48px;}
.memb-bignav li .nav-block:hover .icon-deal,.memb-bignav li .nav-block.active .icon-deal{ background-position:-412px 0px; }
.memb-bignav .icon-custom{ width:57px; height:44px; background-position:-520px -48px;}
.memb-bignav li .nav-block:hover .icon-custom,.memb-bignav li .nav-block.active .icon-custom{ background-position:-520px 0px; }
.memb-bignav .icon-farv{ width:45px; height:44px; background-position:-468px -48px;}
.memb-bignav li .nav-block:hover .icon-farv,.memb-bignav li .nav-block.active .icon-farv{ background-position:-468px 0px; }
.o-content-martop110{ margin-top:110px;}
.cl-navbox{ height:30px; line-height:30px; }
.o-menuleft{ width:164px; border-left:1px solid #e7e7e7; border-top:1px solid #e7e7e7; border-right:1px solid #e7e7e7; float:left; margin-top:6px; margin-bottom:20px;}
.o-menuright{ width:1004px; float:right; margin-top:6px;}
.o-menuleft .menu-title{ height:40px; line-height:40px; border-bottom:2px solid #0e70ba; text-indent:38px; position:relative; }
.o-menuleft .menu-title h3{ color:#0e70ba; font-size:14px; font-weight:normal;}
.o-menuleft .menu-content{ padding:1px 1px 10px 1px; border-bottom:1px solid #e7e7e7;}
.o-menuleft .menu-content .menu-twotitle{ height:36px; line-height:36px; position:relative; text-indent:36px; }
.o-menuleft .menu-content .menu-twotitle a{ color:#333; font-size:13px; }
.o-menuleft .menu-content dl dd{ height:28px; line-height:28px; text-indent:40px;}
.o-menuleft .menu-content dl dd.active{ background-color:#0e70ba; }
.o-menuleft .menu-content .menu-twotitle i{ width:9px; height:5px; position:absolute; background-position:-4px -51px; top:16px; left:20px; }
.o-menuleft .menu-content .arrowstate i{ width:9px; height:5px; position:absolute; background-position:-16px -51px; top:16px; left:20px; }
.o-menuleft .menu-content dl dd.active a{ color:#ffffff; }

/**
*小图标 
*/
.menu-title .icon-deal{ width:22px; height:22px; background-position:-197px 0px; position:absolute; top:10px; left:10px; }
.menu-title .icon-accountmag{ width:20px; height:22px; background-position:-29px 0px; position:absolute; top:10px; left:10px; }
.menu-title .icon-org{ width:20px; height:22px; background-position:-57px 0px; position:absolute; top:10px; left:10px; }
.menu-title .icon-money{ width:18px; height:22px; background-position:-88px 0px; position:absolute; top:10px; left:14px; }
.menu-title .icon-msg{ width:24px; height:22px; background-position:-112px 0px; position:absolute; top:10px; left:10px; }
.menu-title .icon-complain{ width:24px; height:22px; background-position:-142px 0px; position:absolute; top:10px; left:10px; }
.menu-title .icon-log{ width:24px; height:22px; background-position:-168px 0px; position:absolute; top:10px; left:10px; }
.menu-title .icon-custom{ width:28px; height:22px; background-position:-253px 0px; position:absolute; top:10px; left:8px; }
.menu-title .icon-farv{ width:22px; height:22px; background-position:-226px 0px; position:absolute; top:10px; left:10px; }




.ad_top_right li{float:right; margin-left:10px}
#top{
	height:31px;
	width:100%;
	margin:0 auto;
	position:relative;
	border-bottom:solid 1px #dcdcdc;
	background:#f4f4f4;
	line-height:31px
}
#top ul li.msg{
	position:absolute;
	right:10px;
	top:5px;
}
#top ul li.msg span{
	color:#f5821f;
}
#menu{
	height:50px;
	clear:both;
	background:#ff9000
}
#menu ul{
	float:left
}
#menu ul li{
	float:left;
	text-align:center;
	line-height: 50px;
    height: 50px;
	border-right: 1px solid #ff7d01;
}
#menu ul li a{
	display:block;
	color:#fff;
	padding:0 20px;
	text-align:center;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
}
#menu ul li .activ{background:url(../images/ad_h_bg.png) bottom center no-repeat}
#menu ul li.select a,
#menu ul li a:hover{
	color:#ffeace;
	background:#FFBB3F url(../images/ad_h_bg.png) bottom center no-repeat !important;
}
#menu .ad_h_logo{width:210px;text-align: left;margin-top: 5px;height: 50px;}
#menu .ad_h_search .s_select{width:80px; background:#ffffff; border:0; text-align:center; line-height:40px; height:40px}
#menu .ad_h_search .s_text{width:80px; background:#ffffff; border:0; line-height:38px; height:38px}
#sildbar{
	float:left;
	width:202px;
	min-height:550px;
 _height:550px;
}
.tab_sub{
	clear:both;
	border:3px solid #d2e2eb;
	border-radius:4px;
	padding:10px;
}
.tab_sub .sub{
	display:none;
}
.tabs .tab li{
	float:left;
	height:35px;
	line-height:36px;
	font-size:14px;
	position:relative;
}
.tabs .tab li a{
	display:block;
	text-align:center;
	font-weight:bold;
	color:#f7910e;
	text-decoration:none;
	padding:0px 10px;
	background:#fff;
}
.tabs .tab li a:hover,
.tabs .tab li.selected a{
	color:#404040;
	border:3px solid #d2e2eb;
	border-radius:4px;
	border-bottom:#fff;
}
.tab_sub .news li{
	height:30px;
}
.tab_sub li .news a{
	color:#f7910e;
}
.tab_sub li .date{
	color:#a6a088;
}
#link h3{
	font-size:14px;
	color:#3d9bca;
	font-weight:bold;
}
#link ul li{
	border-bottom:3px solid #d2e2eb;
}
#link ul li a{
	display:block;
	height:30px;
	line-height:36px;
	color:#404040;
	padding-left:30px;
}
#contant{
	float:right;
	width:965px;
	padding:0px;
	overflow:hidden;
}
.newsbox{
	width:365px;
}
.boxleft{
	float:left;
	margin-left:10px;
}
.boxright{
	float:right;
	margin-right:10px;
}
.newsbox h3{
	display:block;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#404040;
	position:relative;
}
.newsbox h3 a{
	display:block;
	position:absolute;
	right:2px;
	top:3px;
	width:37px;
	height:17px;
	background:url(../images/btn_more.png) no-repeat;
}
.newsbox h3 a:hover{
	background:url(../images/btn_morehover.png) no-repeat;
}
.newsbox .list{
	height:287px;
	color:#404040;
	background:url(../images/bg_news3.png) no-repeat;
}
.newsbox .list th{
	height:30px;
	line-height:30px;
}
.newsbox .list td{
	line-height:30px;
	border-bottom:1px dotted #98bed1;
}
.newsbox .list td.tdl{
	padding-left:5px;
} 
.newsbox .list td.tdl a{
	color:#404040;
}
.nav h2{
	font-size:16px;
	color:#3697c8;
	font-weight:bold;
}
.nav li{
	border-bottom:3px solid #d2e2eb;
}
.nav li a{
	display:block;
	height:34px;
	line-height:34px;
	color:#404040;
	padding-left:50px;
	text-decoration:none;
}
.nav li a:hover,
.nav li.select a{
	color:#fff;
	background:url(../images/nav_bg.png) left no-repeat;
}
#contant h1{
	display:block;
	height:34px;
	line-height:34px;
	color:#3697c8;
	font-size:16px;
	font-weight:bold;
	background:url(../images/bg_title.png) no-repeat;
}
#contant h1 span{
	display:inline-block;
	width:180px;
	text-align:center;
}
/*-------------table-----------------*/

.table_info{
	color:#404040;
	width:100%;
}
.table_info td{
	height:30px;
}

.table_info .td_0{
	width:108px;
	line-height:35px;
	text-align:right;
	padding-right:10px;
	font-weight:bold;
}
.table_info .td_l{
	width:108px;
	line-height:35px;
	text-align:right;
	padding-right:10px;
	font-weight:bold;
}


.table_info .td_2{
	width:60%;
	line-height:35px;
	text-align:left;
	padding-right:10px;
	font-weight:bold;
}
.table_info .td_3{
	width:20%;
	line-height:35px;
	text-align:right;
	padding-right:10px;
	font-weight:bold;
}
.table_info .td_l span{
	color:#c8584c;
	font-weight:bold;
	font-size:14px;
}
p.operation{
	display:block;
	padding-top:20px;
	text-align:right;
}
span.worning{
	margin-left:4px;
	color:#43a1d1;
}
.table_data{
	width:100%;
}
.table_data th{
	line-height:36px;
	font-size:14px;
	border-top:2px solid #3697c8;
	border-bottom:2px solid #3697c8;
}
.table_data tbody td{
	line-height:36px;
	padding:0px 4px;
	text-align:center;
	border-left:1px solid #d2e2eb;
	border-bottom:1px dotted #919191;
}
.table_data tfoot td,
.table_info tfoot td{
	line-height:36px;
	border-top:2px solid #d7d7d7;
}
.table_data .even td{
	background:#f7f7f8;
}
.table_data .currt td{
	background:#e8f3ff;
	border-top:1px solid #c6e1ff;
	border-bottom:1px solid #c6e1ff;
}
.table_title{
	text-align:left;
	padding-left:10px;
	line-height:36px;
	font-size:18px;
	border-bottom:1px solid #eee;
	position:relative;
}
.table_title a{
	position:absolute;
	bottom:1px;
}
.table_title a.n1{
	right:10px;
}
.table_title a.n2{
	right:54px;
}
.table_list{
	width:99.9%;
}


.table_list tbody td{
	height:30px;
	border:1px solid #e3e9ef;
	padding-left:10px;
}
.table_list td p{
	line-height:25px;
}
.table_list .tblist_title{
	width:108px;
	line-height:32px;
	text-align:right;
	padding-right:10px;
	font-weight:bold;
}

.table_query{
	width:100%;
	border:1px solid #e3e9ef;
}
.table_query tbody td{
	height:30px;
	line-height:36px;
}
.table_query tbody .td_t{
	width:65px;
	padding-left:10px;
}
/*-------------table-----------------*/
.step{
	width:750px;
	height:16px;
	margin:0 auto;
	position:relative;
	background:url(../images/bg_step.png) no-repeat;
}
.step li{
	float:left;
	position:absolute;
	top:2px;
	text-align:center;
}
.step li a.stepbase{
	display:block;
	width:92px;
	height:32px;
	background:url(../images/bg_step0.png) no-repeat;
}
.step li p{
	font-size:15px;
	color:#858585;
}
.step li.stepnow a.stepbase{
	background:url(../images/bg_stepnow.png) no-repeat;
}
.step li.stepnow p{
	color:#f5821e;
}
.step li.steppast a.stepbase{
	background:url(../images/bg_steppast.png) no-repeat;
}
.step li.steppast p{
	color:#5fb824;
}
.procedure li{
	float:left;
	margin-right:13px;
}
.procedure li a{
	display:block;
	width:78px;
	height:30px;
	line-height:36px;
	padding-left:16px;
	color:#404040;
	text-decoration:none;
	font-weight:bold;
	background:url(../images/bg_procedure.png) no-repeat 0px 0px;
}
.procedure li.select a{
	color:#66c49b;
	text-decoration:none;
	background:url(../images/bg_procedure.png) no-repeat 0px -30px;
}


.icon_right{
	display:block;
	height:21px;
	line-height:21px;
	text-align:right;
	padding-right:10px;
	padding-top:2px;
}
/*-----------notice-------------------*/
.notice01{
	background: url("../images/exclamation.png") no-repeat scroll 10px 11px #fffbcc;
	border:1px solid #e6db55;
    color: #666452;
	position:relative;
}
.notice01 .close {
    color: #990000;
    font-size: 9px;
    position: absolute;
    right: 5px;
    top: 5px;
}
.notice01 p {
    display: block;
    font-style: normal;
    line-height: 1.5em;
    padding: 10px 10px 10px 36px;
}
.notice02{
	padding:20px;
	position:relative;
	text-align:center;
	font-weight:bold;
	font-size:14px;
}
.notice02 a{
	font-size:12px;
	font-weight:normal;
}
/*-----------form-------------------*/
.text00{
	height:30px;
	line-height:30px;
	width:360px;
	margin-left:25px;
	padding-left:15px;
	border:1px solid #d3d3d3;
}

.text01{
	height:25px;
	line-height:25px;
	width:300px;
	padding-left:4px;
	border:1px solid #d3d3d3;
}
.text02{
	height:25px;
	line-height:25px;
	width:219px;
	padding-left:4px;
	border:1px solid #d3d3d3;
}
.text03{
	height:25px;
	line-height:25px;
	width:50px;
	padding-left:4px;
	border:1px solid #d3d3d3;
}
.text04{
	height:25px;
	line-height:25px;
	width:138px;
	padding-left:4px;
	border:1px solid #d3d3d3;
}
.text05{
	height:25px;
	line-height:25px;
	width:70px;
	padding-left:4px;
	border:1px solid #d3d3d3;
}

.text06{
	height:25px;
	line-height:25px;
	width:50px;
	padding-left:4px;
	border:1px solid #d3d3d3;
}

.text061{
	height:25px;
	line-height:25px;
	width:94px;
	padding-left:4px;
	border:1px solid #d3d3d3;
}

.text07{
	height:25px;
	line-height:25px;
	width:150px;
	padding-left:4px;
	border:1px solid #d3d3d3;
}
.text08{
	height:25px;
	line-height:25px;
	width:180px;
	padding-left:4px;
	border:1px solid #d3d3d3;
}

.select00{
	height:27px;
	line-height:27px;
	margin-right:10px;
	border:1px solid #d3d3d3;
	width: 367px;
}

.select01{
	height:27px;
	line-height:27px;
	margin:0px 10px;
	border:1px solid #d3d3d3;
	width: 150px;
}
.select02{
	height:27px;
	line-height:27px;
	margin-right:10px;
	border:1px solid #d3d3d3;
}

.select03{
	height:29px;
	line-height:27px;
	margin-right:10px;
	border:1px solid #c1c1c1;
	position:absolute;
	overflow:hidden;
	clip:rect(-1px 190px 190px 39px);
	width:60px;
}

.select04{
	height:29px;
	line-height:27px;
	margin-right:10px;
	border:1px solid #c1c1c1;
	width: 138px;
	position:absolute;
	overflow:hidden;
	clip:rect(0px 158px 190px 137px);	
	width:158px;
}

.select05{
	height:29px;
	line-height:28px;
	margin-right:10px;
	border:1px solid #c1c1c1;
	width: 70px;
	position:absolute;
	overflow:hidden;
	clip:rect(0px 90px 190px 69px);	
	width:90px;
}

.file{
	height:29px; 
	line-height:29px; 
	border:1px solid #d3d3d3;
}
.textarea01{
	height:143px; 
	width:480px;
	font-size:12px;
	border:1px solid #d3d3d3;
}
.button01{
	display:inline-block;
	width:90px;
	height:32px;
	line-height:32px;
	text-align:center;
	color:#fff;
	cursor:pointer;
	text-decoration:none;
	background:url(../images/bg_button.png) no-repeat;
}
.button01:hover{
	background:url(../images/bg_button.png) no-repeat 0px -32px;
	text-decoration:none;
}
.button02{
	display:inline-block;
	width:90px;
	height:32px;
	line-height:32px;
	text-align:center;
	color:#fff;
	cursor:pointer;
	text-decoration:none;
	background:url(../images/bg_button.png) no-repeat 0px -32px;
}
.button02:hover{
	background:url(../images/bg_button.png) no-repeat;
	text-decoration:none;
}
.button03{
	display:inline-block;
	width:90px;
	height:32px;
	line-height:32px;
	text-align:center;
	color:#fff;
	cursor:pointer;
	text-decoration:none;
	background:url(../images/bg_button.png) no-repeat 0px -64px;
}
.button03:hover{
	background:url(../images/bg_button.png) no-repeat;
	text-decoration:none;
}
.button_normal{
	display:inline-block;
	height:28px;
	line-height:28px;
	color:#fff !important;
	text-decoration:none;
	padding:0px 7px;
	background:#FF9000;
	margin-left:2px;
}
.button_normal:hover{
	color:#404040;
	background:#dedede;
	text-decoration:none;
}
.total_d{
	font-size:14px;
	color:#fb920b;
}
.total_d img{
	vertical-align:-3px;
	padding-right:2px;
}
/* ----THE HALL--- */
#halltop{
	height:35px;
	line-height:36px;
	color:#fff;
	position:relative;
	padding-left:10px;
	background:#ff9000;
}
#halltop a.out{
	position:absolute;
	right:10px;
	top:1px;
}
#halltop a.stime{
	position:absolute;
	right:122px;
	top:1px;
	color:#fff;
	text-decoration:none;
}
#halltop a.cut{
	position:absolute;
	right:246px;
	top:4px;
}
#halltop a.cut img{
	vertical-align:-3px;
}
#halltop p a{
	color:#f78b00;
}
.hallmenu{
	height:38px;
	background:#404040;
	padding-left:10px;
}
.hallmenu li{
	float:left;
}
.hallmenu li a{
	display:block;
	height:34px;
	line-height:34px;
	color:#fff;
	padding:0px 28px;
	font-weight:bold;
}
.hallmenu li a:hover,
.hallmenu li.select a{
	color:#f78b00;
	border-bottom:4px solid #f78b00;
}
#tidings li{
	float:left;
}
#tidings li.scene{
	width:60%;
}
#tidings li.scene textarea{
	width:94%;
	margin-left:3%;
	height:177px;
	font-size:12px;
	border:1px solid #d3d3d3;
}
#tidings li.entry{
	width:40%;
}
#tidings li.entry textarea{
	height:143px;
	width:90%;
	font-size:12px;
	border:1px solid #d3d3d3;
}
.left{
	float:left;
	width:20%;
}
.most{
	float:left;
	width:80%;
}
.left .news{
	margin-left:10px;
}
.left .news li.select a,
.left .news li a:hover{
	background:url(../images/ico_priselist.png) left top no-repeat;
}
.left .news a{
	color:#f7910e;
	display:block;
	height:30px;
	line-height:36px;
	padding-left:20px;
}
.left h3{
	display:block;
	margin:0 10px;
	height:30px;
	line-height:36px;
	background:#d2e2eb;
	padding-left:5px;
}
.all{
	width:95%;
	margin:0 auto;
}
#hall2 .about{
	width:80%;
	height:600px;
	float:left;
}
#hall2 .condition{
	width:20%;
	height:600px;
	float:left;
	background:#ffffff;
}
#hall2 .condition p{
	display:block;
	line-height:36px;
	font-weight:bold;
	padding-left:20px;
}
#hall2 .condition .gap{
	display:block;
	border-bottom:2px solid #404040;
	margin:10px 0px;
}

/*--------openwindow-------------*/
.openwindow{
	position:absolute;
	background:#fff;
	border:5px solid #3097c9;
	border-radius:3px;
	padding:0px 20px 20px 20px;
	top:35%;
	display:none;
}
.openwindow .title{
	height:20px;
	position:relative;
}
.openwindow .title a.close{
	position:absolute;
	right:0px;
}
.openwindow p{
	line-height:36px;
}
#rankaffirm{
}


.td_room_right{
	height:25px;
	padding-left:20px;
}

/*.DetailContent{
 
 text-align:left; 
 
 height:550px;
 border:0px solid #d0d0d0;
 overFlow-y: auto ;
 overflow-x: hidden;
} */

/*左侧导航*/
.leftMenu {
	min-width:190px;
    width:190px;
	border-bottom: 1px solid #ececec;
	float: left;
}
.menu {
	/*border: #eaeaea 1px solid;
	border-top: #ff9000 2px solid;
	border-bottom: #eaeaea 1px solid;*/

}
.menu .ListTitle {
	display: block;
	height: 42px;
	line-height: 42px;
	cursor: pointer;
	+width:100%;
	font-size:14px;
	text-indent:34px;
	background: url(../images/leftdhbg.png);
	color:#fff;
	float: left;
    width: 100%;
}
.ListTitlePanel {
	position: relative;
}
.leftbgbt {
	position: absolute;
	width: 11px;
	height: 52px;
	left: -11px;
	top: -4px;
}
/*.leftbgbt {
	float:left;
	background: url(images/leftbgbt.jpg) no-repeat;
	width: 11px;
	height: 52px;
	left: 0px;
	top: 0px;
	zoom:1;
	z-index:200px;
}
*/
.leftbgbt2 {
	position: absolute;
	width: 11px;
	height: 48px;
	left: -11px;
	top: -1px;
}
.menuList {
	display: block;
	height: auto;
	/*padding-bottom:10px;
	border-bottom:solid 1px #eaeaea*/
}
.menuList div {
	height: 32px;
	line-height: 32px;
	text-indent: 35px;
	width:190px;
}
.menuList div a {
	display: block;
	background: #f5f5f5 url(../images/left_hover_png.png) no-repeat ;
	line-height: 41px;
	height: 41px;
	color: #000;
	text-decoration: none;
	float: left;
    border-bottom: 1px #dedede dashed;
	width:100%;
	overflow: hidden;
}
.menuList div a:hover {
	color: #666;
	background: #e3e3e3;
	text-indent:48px
}


/*表格样式*/
.table{width:99.9%;}
.table th{border:1px solid #ddd;height:40px;line-height:40px;}
.table td{border:1px solid #ddd;padding:6px 8px;}
.table tr:nth-child(odd){background:#f8f8f8;}
.table tr:hover{background:#f9f9f9;}
.table td a{color:blue;margin:0 5px;cursor:pointer;}
.table td .inner_btn{background:#F9F;color:white;padding:5px 8px;border-radius:2px;}
.table td .inner_btn:hover{background:#ffa4ff;color:#f8f8f8;}
.table td .cut_title{width:265px;}
.text_btn{
display:inline-block;
	height:28px;
	line-height:28px;
	color:#fff !important;
	text-decoration:none;
	padding:0px 7px;
	background:#ff9000;
	margin-left:2px;
}
.table .table_title{font-size:14px; line-height:22px; color: #000;}
.table_no_border{width:100%;}
.table_no_border th{border:0px #d2d2d2 solid;height:40px;line-height:40px;}
.table_no_border td{border:0px #d2d2d2 solid;}
.table_no_border tr:nth-child(odd){}
.table_no_border tr:hover{}
.table_no_border td a{color:#19a97b;margin:0 5px;cursor:pointer;}
.table_no_border td .inner_btn{background:#F9F;color:white;padding:5px 8px;border-radius:2px;}
.table_no_border td .inner_btn:hover{background:#ffa4ff;color:#f8f8f8;}
.table_no_border td .cut_title{width:265px;}

.w_table_120{width:120px;float: left;text-align: right;padding-top:0px;}/*将padding-top:6px换成左面*/
.w_table_220{width:220px;float: left;text-align: right;padding-top:0px;}/*将padding-top:6px换成左面*/
.btn_bottom{width:120px; font-size:16px; line-height:36px; background:#ff9000;border-radius:3px; text-align:center; float:right; margin-left:10px; color:#FFFFFF}

.select a{background: #D0D0D0 url(../images/doc_png.png) right no-repeat !important; color:#666 !important;}

.nav_area_h{float: left; display:none; width: 500px; position: absolute; border:1px solid #eee; background:#FFFFFF; top: 0px;left: 414px;}
.nav_area_h dl{margin:0; padding:0}
.nav_area_h dt{float:left; margin:0; padding:5px 0; width:100%; border-bottom:1px solid #eee;} 
.nav_area_h dd{float:left; margin:0; padding:5px 0}
.nav_area_h dt a{ padding:5px 10px}
.nav_area_h dd a{ padding:5px 10px}
.nav_area_h dd span{width: 33%;float: left;}
.projects_search .site_hover{background:#FFFFFF; border:1px solid #eee}

.category_select_container {
	display: none;
	width: 538px;
	background-color: #fff;
	position: absolute;
	z-index: 1000;
	margin-left: 31px;
	padding: 10px 10px 10px 11px;
	padding-bottom: 0;
	border: 1px #9ABB59 solid
}
.category_select_container ::-webkit-scrollbar {
width:12px;
height:8px
}
.category_select_container ::-webkit-scrollbar-track {
background:#fff;
border-left:1px solid #ddd
}
.category_select_container ::-webkit-scrollbar-thumb {
background:rgba(0,0,0,.15)
}
.category_select_container .act-cell {
	overflow: hidden;
	zoom: 1;
	clear: both;
	padding: 5px 0
}
.category_select_container .act-lnk {
	color: #0362a5;
	cursor: pointer;
	font-style: initial;
}
.category_select_container .act-cell .switch {
	float: left;
	margin-right: 10px
}
.category_select_container .act-cell .cancel {
	float: left
}
.category_select_container .act-cell .close {
	float: right;
	margin-top: 4px;
	font-style: initial;
}
.category_select_container .category_list {
	display: block;
	height: 220px;
	width: 178px;
	float: left;
	border: 1px #ddd solid;
	margin-left: -1px;
	background: #fff;
	overflow-x: hidden;
	overflow-y: scroll
}
.category_select_container .category_list a {
	padding-left: 10px;
	padding-right: 15px;
	height: 25px;
	line-height: 25px;
	width: 141px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
	color: #454545;
	text-decoration: none;
	text-align: left;
}
.category_select_container .category_list a:hover {
	background-color: #9ABB59;
	color: #fff;
	text-decoration: none
}
.category_select_container .item_p {
	background-image: url(//cbu01.alicdn.com/cms/upload/2012/407/044/440704_32411550.png);
	background-position: 152px center;
	background-repeat: no-repeat
}
.category_select_container .category_list .current, .category_search_container .current {
	color: #fff!important;
	background-color: #9ABB59
}
.category_select_container .search_category {
	margin-bottom: 5px;
	position: normal
}
.category_select_container .category_search_container {
	background: #fff;
	display: none;
	height: 220px;
	border: 1px #CCC solid;
	overflow-x: hidden;
	overflow-y: scroll
}
.category_search_container a {
	padding-left: 10px;
	height: 22px;
	color: #454545!important;
	cursor: pointer;
	display: block;
	text-decoration: none
}
.category_search_container a:hover {
	background-color: #9ABB59;
	color: #fff!important;
	text-decoration: none
}

.a_color_yellow{
	background: rgb(255, 187, 63) none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
}

.input_style{
	height:24px; 
	width:120px; 
	border:1px solid #D6D6D6; 
	background: url(../images/downselect.png) 106px 10px no-repeat; 
	padding-right:5px ;
	cursor: pointer
}
.div_style{
	width:20px; height:20px; background:#ccc; text-align:center; position: absolute; top: 3px; right: 5px;
}
.category_list{margin-top: 18px}

.a_file_style{
	display:inline-block;
	width:100px; 
	position:relative; 
	overflow:hidden;
}
.input_file_style{
	position:absolute;right:0;top:0;font-size:100px;opacity:0;filter:alpha(opacity=0);cursor:pointer;
}
.font_style{
	float:left;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;width:90px;margin-left:140px;
}
.progress_graph{
  background-color:#F0EFEF;
  width:100px;
}
.progress_green{
	text-align:center;
	color:black;
	height:15px;
	line-height:15px;
	display:block;
}
.progress_graph .progress_green{background-color:#66CC33;}
/*头部*/
.header{/*border-bottom:3px solid #fed900;*/height:auto; }
.header .top{border-bottom:1px solid #f6f6f6;height:31px;line-height:31px;background:#f4f4f4;}
.header .top_center{width:1190px;margin:0 auto; position:relative;}
.header .top_left{float:left;}
.header .top_left a{border-right:1px solid #f6f6f6;}
.header .top_left .reg{color:#ff6600}
.header .top_left a img{padding:3px;padding-right:8px;}
.header .top_right{float:right;}

#a_nav,#a_user{background:#fff;}
.header .selected_apdiv{border:1px solid #eee!important; border-bottom:0px!important;}
#apdiv_user{z-index:2;background:#fff;position:absolute;top:18px;border:1px solid #eee;display:none;width:87px;padding:8px; text-align:center}
#apdiv_nav{z-index:2;background:#fff;position:absolute;top:18px;border:1px solid #eee;display:none;width:74px;padding:8px; text-align:center}
#apdiv_user{right:242px;}
#apdiv_nav{right:74px;}
#apdiv_nav li a,#apdiv_user li a{ display:block;line-height:26px; border-bottom:1px dotted #ccc;}
#apdiv_nav li a:hover,#apdiv_user li a:hover{color:#ff6600}
#apdiv_nav li:last-child a,#apdiv_user li:last-child a{border:0px;}

.header .top_right{ z-index:997; position:absolute;right:0px;top:0px;}
.header .top_right .top_a{border:0px solid #fff; border-bottom:0px;border-right:1px solid #f6f6f6;padding:0px 10px;display:block;float:left;}
.header .top_right .top_a:last-child{border:0px;}
.header .top_right .top_a:hover{color:#ff6600}
.header .top_right .top_a img{padding:3px;}
.header .top_right .top_a .top_more{padding-top:7px;padding-left:5px;float:right;}
.header .header_center{width:1190px;margin:0 auto;}
.header .logo{padding:12px 0px 18px 0px;float:left}

.nav .search{float:right;width:324px;height:39px;border:2px solid #fbda16;margin-top:26px;}
.nav .search_select{ outline:none;background:#fff url(../images/commend/top_more.jpg) right no-repeat;float:left;border:0px;width:60px; text-align:center;margin:10px;appearance:none;-moz-appearance:none;-webkit-appearance:none;margin-right:5px;}
.nav .search_input{ text-indent:10px;height:29px;width:170px;line-height:29px;float:left;border:0px;margin-top:5px;}
.nav .search_voice{float:left;background:url(../images/commend/search_voice.jpg);border:0px;width:11px;height:15px;margin:10px;}
.nav .search_btn{float:right;background:#fbda16 url(../images/commend/search_btn.jpg) center no-repeat;width:39px;height:39px;border:0px;}

.nav{height:100px; background:#fff;width:1190px;margin:0 auto;}
.nav_left{width:288px;float:left;}
.nav .logo{float:left;width:163px;}
.nav .service{float:left;padding-top:30px;padding-left:20px;}
.nav .logo_select{ z-index:997; margin-top:6px;background:url(../images/commend/logo_select.jpg) no-repeat;width:98px;height:22px;position:relative;cursor:pointer}
.nav .logo_select span{color:#fff;line-height:22px; text-align:center;width:83px; text-indent:2px;float:left;}
.nav ul{float:left;padding-top:15px;padding-left:80px;}
.nav ul li{float:left;}
.nav ul li a{ height:auto; overflow:hidden;display:block;padding:0px 5px;margin:0px 25px;padding-top:28px;border-top:2px solid #fff;padding-bottom:20px;}
.nav ul li .selected{border-top:4px solid #ffc519; }
.nav ul li .selected span,.nav ul li a:hover span{color:#ffc519;}
.nav ul li a img{float:left;}
.nav ul li a span{color:#000;font-size:16px;padding-left:5px;float:left;line-height:19px;}
.nav .select_panel{position:absolute;width:81px;left:2px;top:22px; background:#f9770f; display:none;}
.nav .select_panel a{ cursor:pointer;display:block;color:#fff; text-align:center;line-height:22px;}

.dddiiivvv{padding:10px 0;float: left;}
#pmtable2{margin-top: 20px}